# boost::numeric::ublas::traverse_policy::no_wrap Struct Reference

The no wrap policy. More...

List of all members.

## Static Public Member Functions

template<class S1 , class S2 , class S3 >
static BOOST_UBLAS_INLINE void | apply1 (const S1 &, S2 &, S3 &)
| Element wrap method.
template<class S1 , class S2 , class S3 >
static BOOST_UBLAS_INLINE void | apply2 (const S1 &, const S1 &, S2 &, S3 &)
| Matrix block wrap method.

## Detailed Description

The no wrap policy does not allow wrapping when assigning to a matrix